.dev
REST APIAPI Reference

Suppliers

GET
/v1/finance/suppliers

Response Body

curl -X GET "https://example.com/v1/finance/suppliers"
POST
/v1/finance/suppliers

Response Body

curl -X POST "https://example.com/v1/finance/suppliers"
POST
/v1/finance/suppliers{batchDelete}

Path Parameters

batchDelete*string

Response Body

curl -X POST "https://example.com/v1/finance/suppliersstring"
GET
/v1/finance/suppliers/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/finance/suppliers/string"
DELETE
/v1/finance/suppliers/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/finance/suppliers/string"
PUT
/v1/finance/suppliers/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/finance/suppliers/string"